TOPAL(1)

NAME
topal - GPG/GnuPG and Alpine/Pine integration

SYNOPSIS
topal [ options ]

DESCRIPTION

Topal is yet another program that links GnuPG and Pine/Alpine. It offers facilities to encrypt, decrypt, sign, and verify messages. It can also be used directly from the command-line.

Multiple PGP blocks included in the text of a message are processed. Decryption and verification output can be cached to reduce the number of times the passphrase is entered. RFC2015/3156 multipart messages can be sent and received with help from some scripts, procmail and a (deprecated) patch to Pine/Alpine. It includes basic support for verifying S/MIME multipart/signed messages. There is a remote sending mode for reading email on a distant computer via SSH with secret keys on the local computer. There is a high level of configurability.

USAGE REFERENCE

Use the -help option, or see the README file.

AUTHOR
Phil Brooke, p.j.brooke@bcs.org.uk